{
    "skinname": "2016 42 Strakka Racing",
    "drivername": "Nick Leventis/Lewis Williamson",
    "country": "UK/UK",
    "team" : "Strakka Racing (UK)",
    "number": 42
}                            